/* -----------------------------------------------------
Base styles for screen media
FileName:    main.css
Version:     19/02/2005
-----------------------------------------------------  */

/* HELP */
/* ----------------------------------------------------- */
	.bgHelp {
		margin:0 0 0 10px;
		padding:0 0 0 140px;
		background: url("../../images/visual/woman_blond.gif") bottom left no-repeat;
	}
	.boxgrey .bgBorder {		
		background-color: #D5D5D5;
	}
	.boxgrey {		
		background-color: #F1F1F1;
	}
	.bgPipe {
		background:url("../../images/main/dotted_pipe.gif") top left no-repeat;
		padding:0 0 0 7px;
	}
	.boxgrey .pipe {
		background:url("../../images/main/bg_pipe.gif") top left no-repeat;
		margin:20px 10px 0 20px;
		padding:0 0 0 12px;
		background-color: none;
	}
	.boxgrey .title, .boxgrey .button, .boxgrey .title {
		margin:13px 0;
	}
.indentIcon {
  text-indent: -15px;
  margin-left: 15px;
}
.indentIcon .icon {
  margin-right: 5px;
}
.bgMember {
		background:#F1F1F1 url("../../images/visual/bg_member.gif") bottom left no-repeat;
		height:220px;
	}
.bgNotMember {
		background:#FFFFFF url("../../images/visual/bg_not_member.gif") top right no-repeat;
		height:180px;
	}

/* Right column content */
/* ----------------------------------------------------- */
.bgAIQ {
	background:url("../../images/main/bg_avantiq.jpg");
}
.bgAIQ td {
	font-size:9px;
}